package market.Qms.slmord.mapper;
import java.util.List;

import market.Qms.slmord.vo.SlmOrdDesignAdditional;

import com.hnshituo.orm.GenericMapper;

public interface SlmOrdDesignAdditionalMapper extends GenericMapper<SlmOrdDesignAdditional,Object> {

	void DeleteByDesignKey(String oldKey);
	
	//查询附加要求
	List<SlmOrdDesignAdditional> GetSlmOrdDesignAddAsk(String de);
}
